:root {
    --corporative-color: #914122;
	--mirai-finder-border-radius: 32px;
}

/* LOGIN CLUB ICON SIZE WHEN YOU ARE LOGGED IN */
@media (max-width: 1025px) {
    :root [data-mirai-component="session"]:has([data-role="account"]){
        --mirai-ui-font-size-action: 19px;
        --mirai-ui-space-L: 35px;
    }
}

/***** FINDER *****/
/* HIDDEN IN DETAIL PAGES */
body:where(.cat-room-detail, .cat-offer-detail) [data-mirai-component="finder"] {
    display: none;
}

/* MAX-WIDTH COLUMN FINDER */
.column-finder.elementor-widget-Mirai-Finder {
    max-width: 330px;
    margin: 0 auto;
}

[data-mirai-component="finder"][data-layout="column"] > [data-role="finder"] {
    border-radius: 0;
}

/**** CLUB *****/
.elementor-widget-Mirai-Club-Login {
    line-height: normal;
}

/* LOGIN */
[data-role="login"] [data-role="content"] {
    font-family: var(--e-global-typography-5c843f5-font-family), Sans-serif;
    font-size: var(--e-global-typography-5c843f5-font-size);
    font-weight: var(--e-global-typography-5c843f5-font-weight);
    line-height: var(--e-global-typography-5c843f5-line-height);
}

[data-mirai-component="session"] {
    display: flex;
}

/***** CLUB PAGES *****/
/* ALIGN CENTER CLUB FORM ON SIGNGUP PAGE */
[data-mirai-component="signup"] {
	display: flex;
	justify-content: center;
}

/* PADDING FOR SINGUP AND MEMBERS AREA PAGE */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}

